contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0278751
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/278751
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/278751
- name: {en: NOAA National Centers for Environmental Information, fr: NOAA National
      Centers for Environmental Information (FR)}
  url: https://www.ncei.noaa.gov/contact
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0278751/
identification:
  abstract:
    en: 'This dataset contains biological and survey - biological data collected on
      F/V Lady Regena during cruise NEC-JR2001-1  from 2003-01-17 to 2008-12-29. These
      data include abundance, depth, and species. These data were collected by Ms
      Rebecca J. Jones of University of Maine and Dr Jeffrey A. Runge [AFFILIATION
      UNKNOWN] as part of the "Northeast Consortium: Cooperative Research (NEC-CoopRes)"
      project and "NorthEast Consortium (NEC)" program. The Biological and Chemical
      Oceanography Data Management Office (BCO-DMO) submitted these data to NCEI on
      2019-02-18.


      The following is the text of the dataset description provided by BCO-DMO:


      Zooplankton species abundance, 1999-2004: Coop. Long-term Ecological Monitoring
      Project (PULSE), Gulf of Maine


      Dataset Description:

      "Cooperative Long-term Ecosystem Monitoring in the Gulf of Maine"


      Project leader: Jeffrey Runge (UNH)

      Project assistant: Rebecca Jones (UNH)

      Industry participants: Yankee Fisherman''s Coop and Portsmouth Fisherman''s
      Coop.

      Monitoring Advisory Panel: R.Barnaby (UNH), C.Goudey (MIT Sea Grant), S.Meeker
      (UNH Sea Grant Extension), L. Mercer (Maine, DNR), D. Mountain (NMFS, Woods
      Hole), C. Pendleton (NAMA), D. Townsend (UMaine)


      The overall goal of this project is the design and development of a cooperative,
      industry-based contribution to monitoring of the pelagic ecosystem in the Gulf
      of Maine. The need for long-term biological data collection in the Gulf of Maine
      becomes critical in light of increasing evidence for change in New England''s
      climate. It becomes increasingly important for the fishing industry as decisions
      about fishery management shift from a single or multi-species to an ecosystem-based
      approach. By involving the expertise and resources of the local fishing community,
      we hope to learn more about the natural and man-made variability of the Gulf
      of Maine marine ecosystem.


      courtesy of


      Sampling took place on a weekly schedule with the cooperation of Portsmouth
      Fishermen''s COOP and Seabrook Yankee Fishermen''s COOP fishermen. Each week
      we visited the two stations shown on the above map, Buoy "B" and New Scantum
      at the southern edge of Jeffreys Ledge.


      Associated datasets: see , , , and for more data from this study.


      Updated Sept 05, 2006; gfh;

      Updated Oct. 14, 2010, njc'
    fr: 'This dataset contains biological and survey - biological data collected on
      F/V Lady Regena during cruise NEC-JR2001-1  from 2003-01-17 to 2008-12-29. These
      data include abundance, depth, and species. These data were collected by Ms
      Rebecca J. Jones of University of Maine and Dr Jeffrey A. Runge [AFFILIATION
      UNKNOWN] as part of the "Northeast Consortium: Cooperative Research (NEC-CoopRes)"
      project and "NorthEast Consortium (NEC)" program. The Biological and Chemical
      Oceanography Data Management Office (BCO-DMO) submitted these data to NCEI on
      2019-02-18.


      The following is the text of the dataset description provided by BCO-DMO:


      Zooplankton species abundance, 1999-2004: Coop. Long-term Ecological Monitoring
      Project (PULSE), Gulf of Maine


      Dataset Description:

      "Cooperative Long-term Ecosystem Monitoring in the Gulf of Maine"


      Project leader: Jeffrey Runge (UNH)

      Project assistant: Rebecca Jones (UNH)

      Industry participants: Yankee Fisherman''s Coop and Portsmouth Fisherman''s
      Coop.

      Monitoring Advisory Panel: R.Barnaby (UNH), C.Goudey (MIT Sea Grant), S.Meeker
      (UNH Sea Grant Extension), L. Mercer (Maine, DNR), D. Mountain (NMFS, Woods
      Hole), C. Pendleton (NAMA), D. Townsend (UMaine)


      The overall goal of this project is the design and development of a cooperative,
      industry-based contribution to monitoring of the pelagic ecosystem in the Gulf
      of Maine. The need for long-term biological data collection in the Gulf of Maine
      becomes critical in light of increasing evidence for change in New England''s
      climate. It becomes increasingly important for the fishing industry as decisions
      about fishery management shift from a single or multi-species to an ecosystem-based
      approach. By involving the expertise and resources of the local fishing community,
      we hope to learn more about the natural and man-made variability of the Gulf
      of Maine marine ecosystem.


      courtesy of


      Sampling took place on a weekly schedule with the cooperation of Portsmouth
      Fishermen''s COOP and Seabrook Yankee Fishermen''s COOP fishermen. Each week
      we visited the two stations shown on the above map, Buoy "B" and New Scantum
      at the southern edge of Jeffreys Ledge.


      Associated datasets: see , , , and for more data from this study.


      Updated Sept 05, 2006; gfh;

      Updated Oct. 14, 2010, njc (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0278751, '278751', DEPTH - OBSERVATION, F/V Lady Regena, 'Funding provided
          by NorthEast Consortium (NEC) Award Number: unknown NEC-CoopRes NEC', Gulf
          of Maine, NEC-JR2001-1, NorthEast Consortium (NEC), 'Northeast Consortium:
          Cooperative Research (NEC-CoopRes)', SPECIES IDENTIFICATION, Ships, UMAINE
          > University of Maine, University of Maine, abundance, biological, cast,
        date_local, day_local, depth, lat, latitude, lon, longitude, month_local,
        species, species abundance, station, survey - biological, volfilt, volume
          of water filtered, year, yrday_local]
      fr: [0278751 (FR), 278751 (FR), DEPTH - OBSERVATION (FR), F/V Lady Regena (FR),
        'Funding provided by NorthEast Consortium (NEC) Award Number: unknown NEC-CoopRes
          NEC (FR)', Gulf of Maine (FR), NEC-JR2001-1 (FR), NorthEast Consortium (NEC)
          (FR), 'Northeast Consortium: Cooperative Research (NEC-CoopRes) (FR)', SPECIES
          IDENTIFICATION (FR), Ships (FR), UMAINE > University of Maine (FR), University
          of Maine (FR), abundance (FR), biological (FR), cast (FR), date_local (FR),
        day_local (FR), depth (FR), lat (FR), latitude (FR), lon (FR), longitude (FR),
        month_local (FR), species (FR), species abundance (FR), station (FR), survey
          - biological (FR), volfilt (FR), volume of water filtered (FR), year (FR),
        yrday_local (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, oceanography]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), oceanography
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: 'Zooplankton species abundance: Cooperative Long-Term Ecological Monitoring
      Project (PULSE), Gulf of Maine from the F/V Lady Regena NEC-JR2001-1 from the
      Gulf of Maine, 1999-2004 (NEC-CoopRes project) (NCEI Accession 0278751)'
    fr: 'Zooplankton species abundance: Cooperative Long-Term Ecological Monitoring
      Project (PULSE), Gulf of Maine from the F/V Lady Regena NEC-JR2001-1 from the
      Gulf of Maine, 1999-2004 (NEC-CoopRes project) (NCEI Accession 0278751) (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments: []
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history: []
  identifier: gov.noaa.nodc:0278751
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.615, 42.4112, -70.312, 43.1798]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
